@charset "utf-8";
/* CSS Document */

/*画像を中央へ*/
.image{text-align: center}

/*前後の記事へ移動するボタンレイアウト display: inline-block;*/
ul 		{list-style-type: none;
		 padding-left: 0;}

.move li 		{/*background: #CCC; /*わかりやすいように色付け*/
				 width: 150px;
				 height: 10px;
				 padding: 10px;
				 display: inline-block}

.move {text-align: center;}　/*インライン要素を中央寄せ*/
